Subject: Re: bug#43006: Emacs either freeze og dies

From: Niels Søndergaard <[email-masked]>
Date: Tue, 25 Aug 2020 00:01:30 +0200

Hi,

I tried, but the compilation failed:

I used : “./configure --enable-gcc-warnings=no  --with-ns”

mvh
Niels
PS.: my configuration is at HTTPS://github.con/algon-ns/.emacs.d

> Den 24. aug. 2020 kl. 21.55 skrev Alan Third <[email-masked]>:
> 
> On Sun, Aug 23, 2020 at 10:51:21PM +0200, Niels Søndergaard wrote:
>> Whenever I have some middel (147 mB) sized org files in two windows,
>> the screen gets black, and nothing ca get emacs to response, except
>> a few Crtl-g, but then the scennflickers some some and is impossible
>> to work.
>> 
>> my systems:
>> 
>> iMac 27” (Mid-2011) with High Sierra (10.13.6) with 16 Byte memory.
>> 
>> Emacs version 27.1 (the problem were the at 27.0.91)
>> Using straight for package management, and the configuration is homebuilt.
> 
> Could you please try building Emacs 28 (the master branch) and see if
> the problem happens with it too?
> -- 
> Alan Third

 <applewebdata://10236056-1E36-4D05-96E8-FC5A06345288>
Niels Søndergaard
Mariehøj 236, 2990 Nivå
 <tel:+45 4052 2789>+45 4052 2789 [email-masked] <mailto:[email-masked]>